﻿html, body{width:100%;height:100%;}
body{background-repeat: inherit;background-size: inherit;background-position-y: 0;}
@media(max-width:550px) {
    body{background-position-y:460px;}
}
#SiteContainer,#SiteGridContainer{width:100%;height:100%;}
#PageBreadCrumps    {display:none;}
.headline-border {display: none;}

#page-qoute {display: none;}
#page-qoute-scroll-down {display: none;}
#GridContent .right-section {float: right;width: 50%;height: 100%;}
main#SiteGrid {max-width: initial;height: 100%;}
#GridContent {margin-top: 0;height: 100%;}
#SiteHeaderContainer {position: absolute;top: 0;z-index:1;}
#SiteFooterContainer{display:none;}
#GridPage {height: 100%;}
#HomeGallery {margin-bottom: 0;height: 100%;}
.flexslider#HomeGallery  .flexslider-item{padding-bottom:0;}
#HomeGallery ol.flex-control-nav.flex-control-paging {position: absolute;bottom: 1%;}
.flexslider#HomeGallery .slides img {min-width: 100%;display: block;min-height: 100%;max-width: inherit;width: initial;}
.flexslider#HomeGallery .slides > li:before{border:0;}
.flexslider#HomeGallery .slide-text {width: 60%;text-align: center;line-height: 1;z-index:200;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);-webkit-transform:  translate(-50%, -50%);-moz-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%);color: #fff;font-size: 390%;}
.flexslider#HomeGallery .slide-text a {color: inherit;border: 1px solid #fff; padding: 2% 11%;font-size: 45%;}
.flexslider#HomeGallery .slide-text a:hover {background: #fff;color: #000;}
.flexslider#HomeGallery .slide-text .slide-title {margin-bottom: 5%;line-height: 0.9;}
.flexslider#HomeGallery .flex-control-paging li a.flex-active {background: #F69D05;}
.flexslider#HomeGallery .flex-control-paging li a{background:#fff;}
.flexslider#HomeGallery .flex-control-paging li a{width:15px;height:15px;}
#GridContent .left-section .top-left { background-position: center; background-size: 100%; background-repeat: no-repeat;}
#GridContent .left-section .top-left a { display: block; height: 100%;}
#GridContent .left-section .bottom-left .bottomPart:after {content: "";position: absolute;top: 8px;bottom: 8px;left: 14px;right: 8px;border: 1px solid rgba(245,156,4,0.3);pointer-events:none;}
#GridContent .left-section {float: right;width: 50%;height: 100%;}
#GridContent .left-section .top-left {width: 100%;height: 50vh;position: relative;}
#GridContent .left-section .top-left #QuotesGallery {position: absolute;top: 60%;left: 50%;color: #fff;transform: translate(-50%, -50%); -webkit-transform:  translate(-50%, -50%);-moz-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%);text-align:center;width: 60%;font-size: 140%;}
#GridContent .left-section .top-left .home-quote h2 {font-size: 100%;direction:ltr;}
#GridContent .left-section .top-left .home-quote span {color: #F69D05;font-size: 70%;}
#GridContent .left-section .top-left .home-quote:before {content: "";display: block;margin: 0 auto;padding-bottom: 15px;/* left: 50%; *//* position: absolute; *//* top: 0; */background-image: url('../../../000Frames/site/images/separator-top.png');background-repeat: no-repeat;text-align: center;background-position-x: 50%;}
#GridContent .left-section .top-left .home-quote:after {content: "";display: block;margin: 0 auto;padding-bottom: 15px;/* left: 50%; *//* position: absolute; *//* top: 0; */background-image: url('../../../000Frames/site/images/separator-top.png');background-repeat: no-repeat;text-align: center;background-position-x: 50%;margin-top:3%;}
#GridContent .left-section .bottom-left {width: 100%;height: 50vh;position: relative;background: #000;}
#GridContent .left-section .bottom-left .bottomPart {color:#fff; float: right;width: 50%;height: 100%;background-repeat: no-repeat;position: relative;background-position: center center;background-position-x: 100%;}
#GridContent .left-section .bottom-left .bottomPart .boxTitle {float: right;width: 100%;padding-top: 6%;text-align: center;font-size: 200%;position: relative;/*z-index: 1;*/}
#GridContent .left-section .bottom-left .bottomPart .boxTitle:after{content: "";background-image: url('../../../000Frames/site/images/little-separator.png');background-repeat: no-repeat;display: block;padding-bottom: 15px;background-repeat: no-repeat;text-align: center;background-position-x: 50%;margin-top:10px;}
#GridContent .left-section .bottom-left .bottomPart .boxDescription {float: right;width: 60%;margin-top: 0;text-align: center;font-size: 160%;margin-right: 20%;min-height:75px;position: relative;}
#GridContent .left-section .bottom-left .bottomPart .boxDescription p {line-height: 1.2;}
#GridContent .left-section .bottom-left .bottomPart .bigCubeLink        {position:  absolute;top: 0;width: 100%;height: 100%;}
#GridContent .left-section .bottom-left .bottomPart .boxLink {margin-top: 5%;float: right;width: 100%;color: #F59C04;text-align: center;}
#GridContent .left-section .bottom-left .bottomPart .boxLink a {color: inherit;border: 1px solid #F69D05;padding:1% 4%;font-size: 140%;min-width: 155px;min-height: 47px;}
#GridContent .left-section .bottom-left .bottomPart .boxLink a:hover {color: #000;background: #F69D05;}
#GridContent .left-section .bottom-left .bottomPart .bottom-menu {width:100%;text-align: center;bottom: 8%;position: absolute;}
#GridContent .left-section .bottom-left .bottomPart .bottom-menu ul.nav.navbar-nav {float: right;width: 90%;padding: 0 0%;margin-right:5%;}
#GridContent .left-section .bottom-left .bottomPart .bottom-menu .navbar-nav>li {float: none;/* width: 25%; */display: inline-block;margin-right: -4px;}
#GridContent .left-section .bottom-left .bottomPart .bottom-menu .navbar-nav>li>a {color: inherit;font-size: 110%;white-space:nowrap;}
#GridContent .left-section .bottom-left .bottomPart .bottom-menu .navbar-nav>li>a:hover { background: transparent;color: #F69D05;}
#GridContent .left-section .bottom-left .bottomPart#whiskypedia{background-image:url('../../../000Frames/site/images/banner01.jpg');}
#GridContent .left-section .bottom-left .bottomPart#whiskypedia  .boxTitle{
    padding-top: 20%;
}
#GridContent .left-section .bottom-left .bottomPart#whiskypedia .boxDescription{
    min-height: 35px;
}
#GridContent .left-section .bottom-left .bottomPart#whiskypedia .boxDescription h3{
    margin-top: 0;
}
#GridContent .left-section .bottom-left .bottomPart#whiskypedia:not(.OnlyLink):before {background: rgba(0, 0, 0, 0.6);content: "";position: absolute;width: 100%;height:  100%;}
#GridContent .left-section .bottom-left .bottomPart#thestore{background-image:url('../../../000Frames/site/images/banner02.jpg');    background-position-x: 55%;}
#GridContent .left-section .bottom-left .bottomPart .price-tag {position: absolute;right: 10%;bottom: 6%;background: #F69D05;border-radius: 50%;height: 60px;width:60px;display: table;}
#GridContent .left-section .bottom-left .bottomPart .price-tag span {font-size: 80%;position: absolute;top: 60%;left: 50%;color: #000;clear: both;transform: translateX(-50%);-webkit-transform:  translateX(-50%);-moz-transform: translateX(-50%);-ms-transform: translateX(-50%);-o-transform: translateX(-50%);}
#GridContent .left-section .bottom-left .bottomPart .price-tag span.percent {top: -3%;font-size: 200%;}
#GridContent .left-section .bottom-left .bottomPart .price-tag span.percent.text{top: 25%;font-size: 110%;}

#GridContent .left-section .bottom-left .bottomPart .boxLink a:after {content: "\f104";font-family: 'FontAwesome';margin-right: 5px;font-size: 90%;}
@media(max-width:1640px) {
    #GridContent .left-section .bottom-left .bottomPart .bottom-menu .navbar-nav>li{width:25%;}
}
@media(max-width:1550px) {
    #GridContent .left-section .bottom-left .bottomPart .boxDescription{width:60%;margin-right:20%;}
}
@media(max-width:1400px) {
    .flexslider#HomeGallery .slide-text{width:70%;}
    #GridContent .left-section .bottom-left .bottomPart .boxTitle{font-size:129%}
}
@media(max-width:1270px) {
    #GridContent .left-section .bottom-left .bottomPart .boxDescription{width: 66%;margin-right: 17%;}
    #GridContent .left-section .top-left #QuotesGallery{width:70%;}
    #GridContent .left-section .top-left .home-quote h2{font-size:100%;}
}
@media(max-width:1100px) {
    #GridContent .left-section .bottom-left .bottomPart .bottom-menu ul.nav.navbar-nav{width:100%;margin-right:0;}
}
@media(max-width:1170px) {
    #GridContent .left-section .bottom-left .bottomPart .bottom-menu .navbar-nav>li>a{padding-top: 0;}
    #GridContent .left-section .bottom-left .bottomPart .bottom-menu ul.nav.navbar-nav{padding: 0 20%;}
    #GridContent .left-section .bottom-left .bottomPart .bottom-menu .navbar-nav>li{width:50%;}
    #GridContent .left-section .bottom-left .bottomPart .boxTitle{font-size: 140%;}
    #GridContent .left-section .bottom-left .bottomPart .boxDescription{font-size:130%;}
    .flexslider#HomeGallery .slide-text{width:90%;}
    #GridContent .left-section .bottom-left .bottomPart .price-tag{width:60px;height:60px;}
    #GridContent .left-section .bottom-left .bottomPart .price-tag span.percent{font-size:180%;}
    #GridContent .left-section .bottom-left .bottomPart .price-tag span{font-size:70%;top: 62%;}
    #GridContent .left-section .top-left .home-quote span{font-size:60%;}
    #GridContent .left-section .top-left .home-quote h2{font-size:80%;}
}

@media(min-width: 768px) {
    #SiteHeaderContainer { height: auto;}
}

@media(max-width:991px) {
    #GridContent .left-section .top-left{ height: 50%;}
    #GridContent .left-section .bottom-left{height:45%;}
    #GridContent .left-section .bottom-left .bottomPart .boxDescription{font-size:120%;}
    #GridContent .left-section .bottom-left .bottomPart .boxTitle{font-size:130%;}
    #GridContent .left-section .bottom-left .bottomPart .boxLink a{padding:3% 5%;}
    #GridContent .left-section .bottom-left .bottomPart .price-tag{width:50px;height:50px;}
    #GridContent .left-section .bottom-left .bottomPart .price-tag span.percent{top:0;font-size:160%;}
    #GridContent .left-section .bottom-left .bottomPart .price-tag span{font-size:60%;}
    #GridContent .left-section .top-left #QuotesGallery{width:90%;}
    #GridContent .left-section .bottom-left .bottomPart:after { bottom:4px; top:4px; right:4px;}
}
@media(min-width:768px) and (max-width:991px) {
   #GridContent .right-section,#GridContent .left-section {float: none;width: 50%;height: 100%;display:table-cell;}
}
@media(min-width:768px) and (max-width: 991px) {
    #GridContent .left-section .bottom-left .bottomPart .boxLink a { padding: 1% 2%;font-size: 110%;min-width: 135px;min-height: 37px;}
    #GridContent .left-section .bottom-left .bottomPart .boxLink { margin-top:0; }
    #GridContent .left-section .bottom-left .bottomPart .boxDescription { margin-top:0; }
    #GridContent .left-section .bottom-left .bottomPart .boxTitle { padding-top:20px; line-height:1;  }
    #GridContent .left-section .bottom-left .bottomPart#whiskypedia .boxTitle{
    padding-top: 10%;
}
    #GridContent .left-section .bottom-left .bottomPart{ width:100%; height:50%; }
    .flexslider#HomeGallery .slides img { margin-left: 50%;transform: translateX(-100%);-webkit-transform:translateX(-100%); }
    #GridContent .left-section .bottom-left .bottomPart .boxDescription { min-height:55px; }
}
@media(max-width:767px) {
     main#SiteGrid{overflow:visible;}
    .flexslider#HomeGallery .slides img{min-height:100%;height:100%;}
    #GridContent .right-section{height:100%;width:100%;}
    #GridContent .left-section{width:100%;height:auto;}
    #GridContent .left-section .top-left{height:auto;/*margin-top:8%;*/margin-bottom: 6%;}
    #GridContent .left-section .top-left #QuotesGallery{position:relative;width:80%;transform:none;left:initial;margin-right:10%;}
    #GridContent .left-section .bottom-left .bottomPart{padding: 0 0 20%;background-position-y: top;background-size:cover;    background-position: center center;}
    #GridContent .left-section .bottom-left .bottomPart .bottom-menu ul.nav.navbar-nav{padding:0 5%;}
    #GridContent .left-section .bottom-left .bottomPart .bottom-menu .navbar-nav>li{width:25%;}
    #GridContent .left-section .bottom-left .bottomPart .boxDescription{margin-top:2%;}
    #GridContent .left-section .bottom-left .bottomPart .boxLink{margin-top:4%;}
    #GridContent .left-section .bottom-left .bottomPart#whiskypedia .boxTitle{padding-top: 10%;}

}
@media(max-width:550px) {
    /*main#SiteGrid{overflow-y:visible;overflow-x:hidden;}*/
    .flexslider#HomeGallery .slides img {/*height: 100%;max-height: 100%;min-height: 100%;max-width: 550px;*/margin-left: 50%;transform: translateX(-100%);}
    .flexslider#HomeGallery .slide-text{width:100%;}
    .flexslider#HomeGallery .slide-text{top:35%;}
    #GridContent .left-section .bottom-left .bottomPart{ padding-bottom:54%;width:100%;}
    #GridContent .left-section .bottom-left .bottomPart:after{left: 4px;right: 4px;}
    #GridContent .left-section .top-left #QuotesGallery:before,  #GridContent .left-section .top-left #QuotesGallery:after{padding-bottom: 5px;background-size: contain;width: 60%;}
    #GridContent .left-section .top-left .home-quote h2{font-size:80%;margin-bottom:0;}
    #GridContent .left-section .top-left .home-quote span{font-size:60%;}
    #GridContent .left-section .bottom-left .bottomPart .bottom-menu ul.nav.navbar-nav{width: 100%;float: right;margin: 0;}
    #GridContent .left-section .top-left{margin-top: 10%;margin-bottom: -31%; display:inline-table;}
    #GridContent .left-section .top-left { background-position:top; }
    /*#SiteHeaderContainer{background:#000;}*/
    /*#SiteHeader{margin-top:10px;}*/
}
@media(max-width:375px) {
    .flexslider#HomeGallery .slide-text{font-size:270%;}
}

#NewsRoller {
    z-index: 0;
}

#GridContent .left-section .bottom-left #NewsRoller:after{    
border: 1px solid rgba(245,156,4,0.3);
}

#newstickerContainer{
    padding: 0px 0;
    margin-bottom: 0px;
    list-style: none;
    max-width: 90%;
    margin: auto;
    margin: 0;
    position: absolute;
    top: 0px;
    left: 0;
    width: 80%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 150%;
}

#newstickerContainer .newsdetails{
    height: 100%;
}

#newstickerContainer .newsdetails .row{height:100%;position: relative;}


#newstickerContainer li{
    position: relative;
    line-height: 30px;
    list-style: none;
    overflow: hidden;
    padding: 0px 0 0 0;
    border-bottom: 1px solid #fff;
    height: 100px;
}
#newstickerContainer .newsdetails a{color: #fff;}
/*#newstickerContainer .newsdetails .newsTitle {
    font-size: 90%;
    line-height: 1em;
    
}*/
#newstickerContainer .newsdetails .newsTitle{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 3px;
}

#newstickerContainer .newsdetails .linkOptions{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    height: 60px;
    left: 0px;
}

#newstickerContainer .newsdetails .newsSubTitle {
    font-size: 90%;
    line-height: 1.3em;
    padding-left:0px;
} 
#newstickerContainer .newsdetails .newsDate {text-align: left;position: absolute;left: 3px;font-size: 80%;top: 50%;transform: translateY(-50%);text-align: left;/*width: 74px;*/}

#newstickerContainer .newsdetails .readMore {
    position:absolute;
    left: 3px;
    background-color: #121313;
    width:32px;
    height:30px;
    color:#F69D05;
    text-align:center;
}
#newstickerContainer .newsdetails .linkOptions .newsDate{top: 50px;}

#newstickerContainer .newsdetails .readMore:after{
    content: "";
    width: 28px;
    height: 26px;
    border: 1px solid #F69D05;
    position: absolute;
    left: 0;
    margin: 2px;
}

#arrow-ticker{
    margin-top: 5px;
    position: absolute;
    bottom: 5%;
    left: 50%;
}
#arrow-ticker img {
        width: 25px;
    margin: 15px auto;
    text-align: center;
    display: block;
    cursor: pointer;
}

@media (max-width:1700px){
    #newstickerContainer{font-size:130%}
}

@media (max-width: 1024px) and (min-width: 768px){
    #newstickerContainer .newsdetails{}
    #newstickerContainer .newsdetails .newsTitle    { top: 36%; }
    #newstickerContainer .newsdetails .newsDate     { right: 3px;left: 0px;text-align: right;top: 73px; }
    #newstickerContainer .newsdetails .linkOptions .newsDate{}
    #newstickerContainer .newsdetails .readMore     { bottom: -4px; }
    #newstickerContainer .newsdetails .linkOptions  { width: 100%; }
    #arrow-ticker                                   { bottom: 25px; }
}

@media (max-width:991px){
    #newstickerContainer{font-size:120%}
}

@media (max-width:767px){
    #newstickerContainer                            { margin-top: 20px;}
    #newstickerContainer .newsdetails .newsSubTitle { width: 70%; }
    #newstickerContainer li                         { height: 80px;}
    #NewsRoller                                     { padding-bottom: 290px !important;}
    #arrow-ticker{bottom: 3px;}
    #newstickerContainer .newsdetails .linkOptions{height: 50px;}
    #newstickerContainer .newsdetails .linkOptions .newsDate{top: 43px;}
}

@media (max-width:375px){
}